Subject: Re: Usability of git stash

From: Miles Bader <[email-masked]>
Date: Mon, 20 Oct 2008 18:36:05 +0900

Stephan Beyer <[email-masked]> writes:
> I, for example, have a stash in which some "valgrind ..." string is
> prepended to some lines in some test scripts.  I apply the stash on
> different branches and after testing I reset the file (or checkout -f
> another branch).  I never really want to commit these changes.

I'd just use an appropriate patch file kept around in a parent dir or
something... :-)

-Miles

-- 
People who are more than casually interested in computers should have at
least some idea of what the underlying hardware is like.  Otherwise the
programs they write will be pretty weird.  -- Donald Knuth